@charset "utf-8";
/* CSS Document */

header .am-g{
    background:#33333399;
}

.smallTitle div .am-show-lg-only{
    /* background: #3399cccc; */
    /* border-radius: 45px; */
}

.amtitle{
    background: linear-gradient(90deg, #34ccb3, transparent);
    padding-left: 1rem;
    padding-top: 1rem;
    margin-bottom: 2rem;
    border-radius: 15px;
}

.smallTitle .bigTitle{
    margin-top: 3rem;
    min-height: 65px;
    font-size: xxx-large;
    font-weight: 700;
    margin-left: -10rem;
    text-shadow: 1px 2px 8px #666;
}

#ctl00_front_button{
    background:none;
}
#ctl01_front_button{
    background:none;
}
#ctl02_front_button{
    background:none;
}
#ctl03_front_button{
    background:none;
}

.am-nav>li>a:hover,
.am-nav>li>a:focus {
    text-decoration: none;
    background-color: #0a6593;
}

.am-nav>li.am-active>a,
.am-nav>li.am-active>a:hover,
.am-nav>li.am-active>a:focus {background-color: #0d90d1;}

.am-dropdown-content {
    -webkit-animation-duration: 0.01s;
    animation-duration: 0.01s;
}

.am-dropdown-animation {
    -webkit-animation: am-dropdown-animation 0.01s ease-out;
    animation: am-dropdown-animation 0.01s ease-out;
}


ul.am-dropdown-content>li>a:hover,
ul.am-dropdown-content>li>a:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #0e90d2;
}



.am-topbar-inverse .am-topbar-nav>li>a:hover:after,
.am-topbar-inverse .am-topbar-nav>li>a:focus:after {
    border-bottom-color: #fdf6ee;
}

.am-topbar-inverse .am-topbar-nav>li>a:after {
    border-bottom-color: #fdf6ee;
}

body{background: linear-gradient(180deg, #f1faff, #d1efff);}
/* Theme Color Control - Begin*/
/* NAV： */
.am-topbar-inverse {
    /* background-color: #2a68b7; */
    /* border-color: #2a68b7; */
    background: url(../images/banner.png) no-repeat; 
	background-size:cover;
    background-color: #3399cc00;
    border-color: #007bbb;
    color: #eee;
    margin-bottom: 0rem;
}

.am-noframe .am-active a{
     background:#007bbb;
}

ul.am-dropdown-content {
    margin-top: -0.1rem;
}


.am-topbar-inverse .am-topbar-nav > li > a {
		color: #eee;
}
.am-topbar-inverse .am-topbar-nav > li > a:hover,.am-topbar-inverse .am-topbar-nav > li > a:active{
		color:#fff;
}
.am-topbar-inverse .am-topbar-nav>li.am-active>a{

		color: #fff;
}

/*  Left:  */
    .detail .am-nav li {
    background: none;
    font-size: 120%;
}
    
    .detail .am-nav li a {
        color:#dce2ec ;
    }

    .detail .am-nav li a:hover {
        background:#ebdacc ;
        color:#8d91aa ;
    }
    

    .am-list-item-hd{
        background: unset;   
    }

    .am-list-item-hd:hover{
        background: unset;
    }
    


/*  Side:  */
    .amz-sidebar .am-nav>li.am-nav-header {
        border-left: 3px solid #2a68b7;
        padding: 0 1em;
        margin-top: 0.4em;
        margin-bottom: 0.4em;
        background:none;
    }

    .amz-sidebar .am-nav li.am-active a{
        background:#f4e2d0;
       color:#567;
    }

    .amz-sidebar .am-nav>li>a:hover {
        background:#0e90d2;
        color: #f4e2d0;
    }

/*  Bread:  */
.am-breadcrumb a{
        color:#112d4e;
}


/* Theme Color Control - END*/


.am-with-topbar-fixed-top{
	margin: 0px;
	padding: 0px;
	
}
    .main-box {
       /* margin-top: 5%;*/
       /* display: inline-block; */
    }
.am-topbar-fixed-top, .am-topbar-fixed-bottom{
	position: relative;
	}    
	
	.smallTitle .titlebox {
		margin-top:1rem;
		
	}
	
    .bigTitle {
        margin-top: -2rem;
        font-size: 150%;
        font-family: sans-serif;
        color: #eee;
    }
    
    .bigTitle h2 {
        margin-top: 14px;
        font-size: 1.1em;
        font-weight: 350;
    }
    
    .smallTitle {
        margin-top: 3rem;
    }

	.get {
	filter:drop-shadow(1px 1px 9px #aaaaaaaa);
	/*blue version*/
	/* background-size: cover; */
	/* background: linear-gradient(120deg, #0f203f, transparent); */
	background-image: url("../images/kmlogo2.png");
	background-repeat: no-repeat;
	background-size: 25%;
	background-position: 19% 10%;
	/* background-position-x: 60rem; */
	text-align: center;
	height: 200px;
	padding: 30px 0;
	transition: ease background-image 2s;
	border-bottom: solid 1px;
	/* background-position-x: -8rem; */
	}

    .get-title {
        text-shadow: -1px 1px 0 #00a3af, 1px 1px 0 #c69c6d, 1px 1px 0 #00a3af, 1px 1px 0;
        border-radius: 15px;
        color: #e6f6f9;
        /*background-color: rgba(200, 200, 200, 0.4);*/
        font-size: 230%;
        border: 0px solid #fff;
        padding: 20px;
        display: inline-block;
        font-weight: 600;
        margin: 0rem;
        margin-left: 4rem;
        float:left;
        line-height: 0.5;
    }
    
    .get-btn {
        background: #fff;
    }
    
    .detail {
        /*background:#fdf6ee;*/
        margin-top: 2rem;
        /*padding-top: 13rem;*/
        /*background:url(../images/index_bg01.jpg) repeat center top;*/
    }
    
    .detail .navCon {
        min-height: 20rem;
        margin-bottom: 5rem;
    }
    
    .detail .am-nav {
    margin-bottom: 3%;
}
    
    .detail .am-panel-hd {
	font-size: 120%;
	/* background-color:#f5f5f5; */
	/* color:#112d4e; */
		color: #164a84;
	/* border-top-width: 2px; */
	/* border-right-width: 1px; */
	/* border-bottom-width: 1px; */
	/* border-left-width: 1px; */
	/* border-top-style: solid; */
	/* border-right-style: none; */
	/* border-bottom-style: solid; */
	/* border-left-style: none; */
	/* border-top-color: #c7302f; */
	/* border-right-color: #dbdbdb; */
	/* border-bottom-color: #dbdbdb; */
	/* border-left-color: #dbdbdb; */	
	background:url(../images/index_29.jpg);
    }
	.detail .am-panel-hd a{
	color: #164a84;}
	.detail .am-panel-hd a:hover{
	text-decoration: underline;
}
    
    .detail-h2 {
        text-align: center;
        font-size: 150%;
        margin: 40px 0;
    }
    
    .detail-h3 {
        color: #1f8dd6;
    }
    
    .detail-p {
        color: #7f8c8d;
    }
    
    .detail-mb {
        margin-bottom: 30px;
    }
    
    .hope {
        background: #0bb59b;
        padding: 50px 0;
    }
    
    .hope-img {
        text-align: center;
    }
    
    .hope-hr {
        border-color: #149c88;
    }
    
    .hope-title {
        font-size: 140%;
    }
    
    .about {
        background: #fff;
        padding: 40px 0;
        color: #7f8c8d;
    }
    
    .about-color {
        color: #34495e;
    }
    
    .about-title {
        font-size: 180%;
        padding: 30px 0 50px 0;
        text-align: center;
    }
    
    footer {
	top: 1rem;
	bottom: 0px;
	left: 0px;
	position: relative;
	width: 100%;
	color:#b82a40;
	background-color: #33ccb3;
	}
    
    .footer p {
    color: #FFF;
    /* margin: 0 36rem; */
    padding: 10px 0;
    text-align: left;
    background-size: cover;
    width: 1200px;
    margin: auto;
}

    .footer a{
color:#f9f7f7;
}
    
    .showPicBox {
        margin-bottom: 2rem;
        margin-top: 2rem;
    }
    
    .am-popup-bd {
        width: fit-content;
        height: auto;
    }
    
    .am-popup {
        width: fit-content;
        height: auto;
    }
    
    .am-nav a {
        font-weight: bolder;
    }
    
    .amz-sidebar {
        font-size: 1.4rem;
    }
    
    .amz-sidebar {
        border-right: 1px solid #eee;
    }
    
    .amz-sidebar .am-nav>li+li {
        margin-top: 0;
    }
    
    .amz-sidebar .am-nav>li+li.am-nav-header {
        margin-top: 10px;
    }
    
    .amz-sidebar .am-nav>li>a {
        padding-top: 0.3em;
        padding-bottom: 0.3em;
    }
    
    .amz-sidebar .am-nav-en {
        margin-left: 5px;
        color: #aaa;
        font-size: 10px;
        vertical-align: bottom;
        font-variant: small-caps;
    }
    
    .doc-offcanvas {
        display: block;
        position: static;
        background: 0 0;
        padding-right: 10px;
        -webkit-animation-duration: 0.3s;
        animation-duration: 0.3s;
        -webkit-animation-timing-function: linear;
        animation-timing-function: linear;
    }
    
    .doc-offcanvas.am-sticky {
        position: fixed;
        overflow-y: hidden;
    }
    
    .doc-offcanvas.am-sticky .amz-pager.am-active {
        display: block;
    }
    
    .doc-offcanvas.am-sticky .amz-sidebar {
        overflow: hidden;
    }
    
    .doc-offcanvas .am-offcanvas-bar {
        position: static;
        width: auto;
        background: 0 0;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    
    .doc-offcanvas .am-offcanvas-bar:after {
        display: none;
    }
    
    .am-sticky-placeholder {
        margin-top: 5rem;
    }
    
    .amz-sidebar .am-nav li {
        background:none;
    }
    
    .amz-sidebar .am-nav ul {
        background-color: #fff;
    }
    
    .amz-sidebar .am-nav li a {
        font-size: medium;
        font-weight: 300;
    }

    .amz-sidebar .am-nav li.am-nav-header {
        color: #555;
        font-size: medium;
        font-weight: 600;
    }
    
    .am-article-bd h1 {
        color: #555;
    }

    .amtitle{
    min-height: 6rem;
    height: fit-content;
    background: linear-gradient(90deg, #33ee9999, transparent);
    padding-left: 2rem;
    margin-bottom: 2rem;
    /* padding-bottom: 3rem; */
    border-radius: 15px;
    position: relative;
}

	.content-title{
		width: 55%;
		display: inline-block;
		font-size: large;
	}
    
    .amtitle .am-breadcrumb {
	    /* width: 20%; */
	    /* float: right; */
	    margin-top: 0;
	    padding-top: 0;
	    /* background: linear-gradient(90deg, #33ee9999, transparent); */
	    /* line-height: 3rem; */
	    /* border-radius: 10px; */
	    padding-top: 1.3rem;
	    position: absolute;
	    bottom: -1rem;
	    right: 0rem;
	   }

    .am-article-bd embed {
        border: #555 1px solid;
    }

	.am-align-left img{
	margin-top: 1.4rem;
        margin-left: 1rem;
}

    .co-co{
		color:#5e2f2f;
		/*background:rgba(245,245,245,0.4);*/
		font-weight:600;
                font-size:1.65rem;
	}
	.co-person{
		color:#5e2f2f;
		margin-bottom:-1rem;
		/*background:rgba(245,245,245,0.4);*/
		margin-top:-1.6rem;
		font-weight:600;
                margin-right: 7.5rem;
                font-size:1.65rem;
                letter-spacing: -0.048rem;
	}
	.co-show-box{
		/* padding-top:2rem; */
	}
	
	.am-list-static li{
		padding: 0;	
	}
	
	.lists .am-panel-bd{
		padding:0;
		padding-left:1rem;
                font-size:1.3rem;
                line-height:1.2rem;
	}
	
	.am-list li a{
		width:100%;
	}

.am-nav {
  width:100%;
}

.am-nav>li{
    /* min-width: 10.6%; */
    text-align: center;
}

.am-sticky-placeholder  .am-nav  li {
	width:100%;

}

.am-article .am-cf h4 {
	float:right;
}

.am-sticky-placeholder  .am-nav  li a{
		font-size: 1.5rem;
	font-weight:100;
	text-align:left;
	color:#4069af;
}


.artibody{
	color: #000;
	font-size: 14px;
	line-height:180%;
	text-align: left;
	margin-bottom: 6px;

}

.artibody img{
	margin:auto;
}
.artibody p{
	margin-bottom: 0.5em;
} 
.artibody table{

	border-collapse:collapse;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto;
}
.artibody table td{
	border: 1px solid #000;
	line-height: 180%;
	padding: 2px;
}
.artibody table td p{
	float: left;
	
}
.artibody .am-btn {
        background: #b82a40;
        color: white;
        margin-top: 1rem;
        line-height:0;
		writing-mode:vertical-rl;
		writing-mode:tb-rl;
}

.am-noframe>li.am-active>a{
     color:#dc0;background:#aa0101;
}

.detail>.am-noframe>li>a{
   color:#dc0;
}

.am-noframe >li.amtabitem>a{
     color:#dc0;font-size:medium;
}

.am-list {
    margin-bottom: 1.6rem;
    padding-left: 0;max-width: 100%;/* display: block; *//* padding-bottom: 10rem; */}

.am-list>span>li {
    position: relative;
    display: block;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #dedede;
    border-width: 1px 0;
}

.am-list>span>li>a {
    display: block;
    padding: 1rem 0;
}

.am-list>span>li>a.am-active,
.am-list>span>li>a.am-active:hover,
.am-list>span>li>a.am-active:focus {
    z-index: 2;
    color: #fff;
    background-color: #0e90d2;
    border-color: #0e90d2;
}

.am-list>span>li>a.am-active .am-list-item-heading,
.am-lis>spant>li>a.am-active:hover .am-list-item-heading,
.am-list>span>li>a.am-active:focus .am-list-item-heading {
    color: inherit;
}

.am-list>span>li>a.am-active .am-list-item-text,
.am-list>span>li>a.am-active:hover .am-list-item-text,
.am-list>span>li>a.am-active:focus .am-list-item-text {
    color: #b2e2fa;
}

.am-pagination>.am-active>a,
.am-pagination>.am-active>span,
.am-pagination>.am-active>a:hover,
.am-pagination>.am-active>span:hover,
.am-pagination>.am-active>a:focus,
.am-pagination>.am-active>span:focus {
    background-color: #328b96;
    border-color: #328b96;
}

.am-list>span>li>.am-badge {
    float: right;
}

.am-list>span>li>.am-badge+.am-badge {
    margin-right: 5px;
}

.detail .am-table{
	border:solid 1px;
}

table .channelLane {
    background:#3377bb;
    color:white;
    font-weight:800;
    font-size:3rem;
}

table .titleLane{
     background:#90caef;
     font-size:2rem;
}

table .infoLane{
     font-weight:900;
}

table .fileLane li{
	border-bottom: dashed 1px #aaa;
    line-height: 180%;
}

table .fileLane li:last-child{
	border-bottom:none;
    margin-bottom: 2rem;
}

table ul{
     margin: 0;
}

.des_subtitle{
     color: #11223f;
     font-size:1em;
     float:left;
     margin:0 .2em 0 0;
     font-family:微软雅黑;
     font-weight:800;
     /*filter: drop-shadow(3px 4px 3px #bbb);*/
}

.des_style{
     /*font-family:等线;*/
     color: #000;
     font-size: 1.2em;
     line-height: 3.4rem;
}

.am-g hr{
     color: #0f1f3e;
     border: solid 1px;
}

.am-list-news-default .am-list-item-hd {
     font-size: 1.6em;
     display: inline-block;
     white-space: nowrap;
     text-overflow: ellipsis;
     overflow:hidden;
     width:44rem;
}

.des_point{
     font-weight:800;
     color: #c63333;
}

.des-panel{
     background-color: #ffffff;
     filter: drop-shadow(0px 1px 2px #999);
     /* border-radius:25px; */
     margin-top: 2rem;
}

.sec_back{
    position: absolute;
    height: 52.5%;
    width: 114rem;
    z-index: -1;
    top: 0;
    bottom: -14.8%;
    left: 0%;
    right: 0;
    margin:auto;
    border-radius: 2rem;
    /*background: linear-gradient(270deg, #fdf6ee,#2f90d26b );*/
    background: url("../images/linar-bg.jpg") repeat-y;
    background-size: 90%;
    /*border-right: solid 1px rgb(167 204 226);
    border-bottom: solid 1px rgb(167 204 226);*/
}

.am-list .front-button{
    background: transparent;
    font-size: smaller;
    width: 93%;
    margin-left: 1.5rem;border: none;
}

.front-button>a{
	color:#fffffe;
}

.front-button>a:hover{
	background-color: none;
}

.front-button>a>button{
	background: #0e90d2;
	color:#fffffe;
	font-weight:800;
	font-size: 1.5rem;
	border: none;
}

.front-button>a>button:hover{
	background: #afcfd6;
	color:#130404;
}

.front-button>a>div{
	/*background: #0e90d2;*/
    /*background: url(../images/scyx-mask.png)  ,url(../images/scyx-ori.png) ;*/
    background-blend-mode: normal ;
    background-size: cover;
	color:#fffffe;
	border: none;
}

.front-button>a>div:hover{
	/*background: #afcfd6;*/
    background-blend-mode: overlay ;
	color:#bf1c49;
    text-shadow: #fffffe 1px 0 0, #fffffe 0 1px 0, #fffffe -1px 0 0, #fffffe 0 -1px 0;
}

.am-nav .square3{
    background: transparent;
    color:#fffffe;
    background: none;
}

.am-nav .square3 a:hover{
    background: none;
}

.group2{
    margin-top: 5rem;
}

.button-lable{
    color: #fffffe;
    text-shadow: #0e90d2 1px 0 0, #0e90d2 0 1px 0, #0e90d2 -1px 0 0, #0e90d2 0 -1px 0;
    position: absolute;
    top: 0%;
    width: 90%;
    height: 7rem;
    word-wrap: break-word;
    word-break: break-all;
    text-align: center;
    padding-top: 2rem;
    font-size: 2rem;
    font-weight: 800;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.front-side-list{
     height: 4rem;
     font-size:1rem;
}



.am-titlebar {
    margin-top: 10px;
    /* background: #5c96a9; */
}

.am-titlebar-default .am-titlebar-title{
    color: #0d90d1;
    /* background: #5c96a9; */
    /* max-height: 2rem; */
}

.am-titlebar-default .am-titlebar-title:before {
    border-left:3px solid #0e90d2;
}

.am-titlebar-default a {
    color:#0e90d2;
}

.am-gotop-fixed a {
     line-height:17px;
     border-left:solid 4px burlywood;
     padding-left:2px;
}

.am-gotop-fixed .am-gotop-title {
     display:block;
}

.am-gotop-fixed a I {
     display:none;
}